Prima::PS::Printer(3)

NAME
Prima::PS::Printer - PostScript interface to Prima::Printer

SYNOPSIS
use Prima; use Prima::PS::Printer;

DESCRIPTION
Realizes the Prima printer interface to PostScript level 2 document language through Prima::PS::Drawable module. Allows different user profiles to be created and managed with GUI setup dialog. The module is designed to be compliant with Prima::Printer interface.